which redsnow version for 3G on 4.2.1

Discussion in 'Jailbreaks and iOS Hacks' started by Infinig03, Oct 31, 2011.

  1. Infinig03 macrumors member

    Joined:
    Jun 22, 2009
    #1
    the iclarified tutorial's link is broken. tried the latest redsnow release and it doesnt seem to work.
     
  2. Infinig03 thread starter macrumors member

    Joined:
    Jun 22, 2009
    #3
    thanks for the speedy reply. that tutorial doesnt cover the ipad baseband needed to unlock. sorry, i didnt mention i wanted to break and unlock
     
  3. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #4
    Here is what you need to do;

    1. download Ipad 1 3.2.2 firmware to your computer.
    2. download redsn0w 0.9.6rc17
    3. download 3g 4.2.1 firmware to your computer.
    4. run redsn0w, click on "install Cydia", "install Ipad baseband" and follow its instruction.
    5. once jailbreak is done, install Ultransn0w 1.2.4 from Cydia to unlock it.
     
  4. Infinig03 thread starter macrumors member

    Joined:
    Jun 22, 2009
    #5
    redsnow just closes when it gets to downloading ipad baseband portion and im forced to restore in itunes
     
  5. Infinig03 thread starter macrumors member

    Joined:
    Jun 22, 2009
    #6
    i cant find a link to that redsnow version anywhere
     
  6. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #7
    We can add the link here but you can do a google search, it is everywhere.
     
  7. Infinig03 thread starter macrumors member

    Joined:
    Jun 22, 2009
    #8
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A334 Safari/7534.48.3)

    All I've found from googling is a pile of junk sites that want me to buy something or have broken links.
     
  8. Infinig03 thread starter macrumors member

    Joined:
    Jun 22, 2009
    #9
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A334 Safari/7534.48.3)

    Red snow doesn't seem to be able to fetch the iPad data from apple nor does it ask me to select the one I downloaded
     
  9. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #10
    That is the automatic process. You need to make sure you download Ipad 1 3.2.2 firmware and it is on your computer. Redsn0w will do its things.
     
  10. Infinig03 thread starter macrumors member

    Joined:
    Jun 22, 2009
    #11
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A334 Safari/7534.48.3)

    Does it matter if I'm running rc16 instead of rc17? There are no links anywhere for rc17
     
  11. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
  12. Infinig03 thread starter macrumors member

    Joined:
    Jun 22, 2009
    #13
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A334 Safari/7534.48.3)

    Ran that version several times and it just closes when it's at the fetching iPad software screen. I have it all in the same folder. Am I missing something? One tutorial I read said it fetches it from apple. Maybe it doesn't work anymore bc that firmware isn't on apples site anymore?
     

Share This Page